122 FTBFS Debian packages without patch on 2018-01-18 07:00:07
diet-ng_1.4.3-2 
firefox-esr_52.5.3esr-1 
golang-1.8_1.8.5-1 
libopenshot_0.1.9+dfsg1-3 
manaplus_1.7.11.11-1 
ntopng_3.2+dfsg1-1 
nvidia-graphics-drivers_384.111-3 
python-lupa_1.6+dfsg-1 
sciplot_1.36-17#862771 - sciplot FTBFS on ppc64{,el}: ld: unrecognised emulation mode: minimal-toc
firefox_57.0.4-1 
gcc-m68hc1x_1:3.3.6+3.1+dfsg-3 
gcc-msp430_4.6.3~mspgcc-20120406-7.1#744434 - gcc-msp430: run dh-autoreconf to update config.{sub,guess} and {libtool,aclocal}.m4
#765209 - gcc-msp430: run dh-autoreconf to update for new architectures
guile-2.2_2.2.3+1-1 
khmer_2.1.2+dfsg-2 
libblocksruntime_0.4.1-1.1#875698 - libblocksruntime FTBFS on ppc64le: undefined reference to __stack_chk_guard
libundead_1.0.9-1 
octave-image_2.6.2-4 
aegisub_3.2.2+dfsg-3 
ctfutils_10.3~svn297264-2 
horst_5.0-2 
love_0.9.1-4 
mclibs_20061220+dfsg3-3.1#776567 - mclibs: FTBFS - segfault in testsuite
mmpong_0.9.1-3 
moonshot-gss-eap_0.9.5-3 
rivet_1.8.3-2 
seed-webkit2_4.0.0+20161014+6c77960+dfsg1-5 
wrk_4.0.2-2 
cuneiform_1.1.0+dfsg-7 
hedgewars_0.9.23-dfsg-2 
herwig++_2.6.0-1.1 
hidrd_0.2.0-12 
memleax_1.1.0-1 
pdns-recursor_4.1.0-3 
pygame_1.9.3+dfsg-2 
cvc4_1.5-1 
eclipse-titan_6.3.0-1 
kcov_25+dfsg-1 
node-postgres_0.13.3-1 
reconserver_0.15.2-1 
ruby-grpc_1.3.2+debian-3 
trafficserver_7.1.1-1 
alljoyn-services-1604_16.04-4 
camlpdf_2.2.1-1 
dub_1.7.0-2 
dustmite_0~20170126.e95dff8-2 
gir-to-d_0.13.0-3 
libhmsbeagle_2.1.2+20160831-5 
mariadb-10.2_10.2.7-1 
onedrive_1.1.20170919-2 
pdfsandwich_0.1.6-1 
yi_0.12.6-4 
ball_1.4.3~beta1-4 
intel-processor-trace_1.5-1 
lepton_1.2.1+20170405-3 
libretro-desmume_0.9.11+git20160819+dfsg1-1 
qtile_0.10.7-2 
swarmkit_1.12.0+git20170201.779.1c7f003d-3 
clsync_0.4.2-1 
fuse-umfuse-iso9660_0.3-1.2 
haskell-cryptol_2.4.0-3 
haskell-lambdabot-haskell-plugins_5.1.0.1-1 
libqtdbustest_0.2+bzr42+repack1-1 
ngs-sdk_1.3.0-3 
reprozip_1.0.10-1 
vc_1.3.2-1 
burp_2.0.54-4 
consul_0.6.4~dfsg-4 
git-annex_6.20171124-1 
iem-plugin-suite_1.0.4-1 
libgudev_232-1 
octave-tisean_0.2.3-2 
os-autoinst_4.4.1508936943.39adc5eb-2 
ovito_2.9.0+dfsg1-5 
packagesearch_2.7.8 
pocl_0.14-7 
sfcgal_1.3.1-2 
traildb_0.6+dfsg1-1 
vowpal-wabbit_8.1.1-1 
wiredtiger_2.9.3+ds-1 
belenios_1.4+dfsg-2 
cduce_0.6.0-5 
cyphesis-cpp_0.6.2-2 
cyrus-imapd_2.5.10-3 
elektra_0.8.14-5.1 
fastd_18-2 
gambas3_3.9.2-2 
hkl_5.0.0.2173-2 
hol-light_20170109-2 
kadu-mime-tex_2.1-1.2 
kivy_1.9.1-1 
kopanocore_8.3.4-4 
libbitcoin_2.11.0-1 
libdevel-beginlift-perl_0.001003-1 
libkf5kface_15.12.0-3 
libsis-jhdf5-java_14.12.6-1 
libzypp_16.4.3-1 
liquidsoap_1.1.1-7.2 
mldemos_0.5.1+git.1.ee5d11f-1 
morse-simulator_1.4-2 
myodbc_5.1.10-3 
netexpect_0.22-2 
odin_2.0.3-0.1 
picviz_0.5-1 
pinot_1.05-1.2 
ppx-core_113.33.03-1 
pyqwt3d_0.1.7~cvs20090625-13 
python-feather-format_0.3.1+dfsg1-1 
pyviennacl_1.0.2+dfsg-1 
sexplib310_113.33.03-3 
swift-im_3.0.4-1 
telegram-desktop_1.2.1-2 
vdr-plugin-epgsync_1.0.1-2 
vdr-plugin-games_0.6.3-46 
vdr-plugin-infosatepg_0.0.12-6 
vdr-plugin-osdteletext_0.9.5-3 
vdr-plugin-remoteosd_1.0.0-5 
vdr-plugin-skinenigmang_0.1.2+git20150212-3 
vdr-plugin-spider_0.2.2-21 
vdr-plugin-sudoku_0.3.5-20 
votca-csg_1.3.0-3 
webdis_0.1.2+dfsg-2 
wsjt_9.7.r3639+dfsg-1.1 
6 FTBFS Debian packages with a patch pending on 2018-01-18 07:00:43
libapache2-mod-defensible_1.4-3.1#754092 - libapache2-mod-defensible: use dh-autoreconf to fix FTBFS on ppc64el
petitboot_13.05.29.14.00-g4dc604b-1#828095 - petitboot: needs autoreconf to build on ppc64el
rasmol_2.7.5.2-2#767296 - rasmol: ftbfs on ppc64el -- conflict with vector keyword
simbody_3.5.4+dfsg-1#847090 - src:simbody: FTBFS on ppc64el
supercollider-sc3-plugins_3.7.1~repack-2#826225 - supercollider-sc3-plugins: ftbfs on ppc64el - invalid parameter combination for AltiVec intrinsic
yap_6.2.2-6#810985 - yap: FTBFS on powerpc: dlopen of .../pl-tai.so failed with error libplstream.so: cannot open shared object file: No such file or directory